Subject: Re: bug#16733: messed up unicode chars in package description

From: Stefan <[email-masked]>
Date: Wed, 19 Mar 2014 15:00:07 -0400

> I wonder if url.el has/should have a facility for fetching urls and
> automatically decoding them according to the charset they claim to
> be in?

IIRC there's something to that effect already somewhere in url/*.el, but
maybe it's not in url-retrieve-synchronously, or it fails in this case
for some reason.

        Stefan